@charset "utf-8";

/* FORM DESIGN */
.ws_form_label {display:inline-block;margin-right:1.5rem;line-height:3rem}
.ws_form_input,
.ws_form_select {min-width:20rem;height:5rem;padding:0 1.5rem;border:1px solid #DDD;background-color:transparent}
.ws_form_button {height:5rem;padding:0 1.5rem;border:1px solid #001952;background-color:#001952;color:#FFF}
.ws_form_textarea {width:100%;min-height:10rem;padding:1.5rem;border:1px solid #DDD;background-color:transparent}
.ws_form_datetime {padding-right:5rem;background-image:url('/webis/global/img/default/v1/form/calendar.svg');background-position:center right 1rem;background-size:2.5rem;background-repeat:no-repeat}
.ws_required {color:#FF0000}

/* FORM CHECKBOX, RADIO, SELECT 웹킷 초기화 */
select.ws_form_select,
input[type=checkbox].ws_form_checkbox,
input[type=radio].ws_form_radio {
    -webkit-appearance:none;
    -moz-appearance:none;
    -o-appearance:none;
    appearance:none;
}

/* FORM CHECKBOX */
.ws_form_checkbox {}
input[type=checkbox].ws_form_checkbox {display:inline-block;width:14px;height:14px;margin-right:3px}
input[type=checkbox].ws_form_checkbox {background:url('/webis/global/img/default/v1/form/checkbox_off.png') center no-repeat}
input:checked[type=checkbox].ws_form_checkbox {background:url('/webis/global/img/default/v1/form/checkbox_on.png') center no-repeat}

/* FORM RADIO */
.ws_form_radio {}
input[type=radio].ws_form_radio {display:inline-block;width:14px;height:14px;margin-right:3px}
input[type=radio].ws_form_radio {background:url('/webis/global/img/default/v1/form/radio_off.png') center no-repeat}
input:checked[type=radio].ws_form_radio {background:url('/webis/global/img/default/v1/form/radio_on.png') center no-repeat}

/* FORM SELECT */
.ws_form_select {padding-right:5rem;background-image:url('/webis/global/img/default/v1/form/select_arrow.png');background-position:center right 1.5rem;background-size:1rem;background-repeat:no-repeat}

/* ### 기본 스타일 커스터마이징 시작 ### */
/* 기본박스 */
.mbskin {position:relative;margin:10rem auto;max-width:50rem;width:100%;text-align:center}
.mbskin:after {right:1rem;left:auto;-webkit-transform:skew(8deg) rotate(3deg);-moz-transform:skew(8deg) rotate(3deg);-ms-transform:skew(8deg) rotate(3deg);-o-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg)}
.mbskin .mbskin_box {}
.mbskin .frm_input {width:100%;height:5rem;padding:0 1.5rem;border:1px solid #DDD}
.mbskin .btn_submit {width:100%;height:5rem;margin:1rem 0 0;background-color:var(--webis_color) !important;color:#FFF;font-weight:500}
.mbskin h1 {margin:6rem 0 3rem}
.mbskin .tbl_frm01 th {width:8.5rem}
textarea {width:100%;padding:1.5rem;border:1px solid #DDD;min-height:10rem}
.ws_button_wrap {margin-top:4rem;text-align:center}
.ws_button_wrap .es_btn {display:inline-block;vertical-align:middle;height:6rem;padding:0 3rem;border:1px solid #DDD;color:#000;font-weight:500;line-height:6rem}
.ws_button_wrap .btn_submit {color:#FFF;background-color:var(--webis_color) !important}
#captcha {margin-top:3rem}
#captcha img {vertical-align:middle;max-height:6.2rem;border:1px solid #DDD}
#captcha input {vertical-align:middle;height:6.2rem;margin-left:3px;padding:0 1.5rem;border:1px solid #DDD}
#captcha button {vertical-align:middle;height:6.2rem;padding:0 2rem;background-color:#EEE;color:#000}
#captcha_info {display:block;margin-top:1rem;color:#777;font-size:1.4rem}
#captcha audio {width:100%}
label .required {color:#FF0000}
/* ### 기본 스타일 커스터마이징 끝 ### */

/* 회원가입 약관 */
.register {margin:5rem auto;font-size:1.6rem}
.register:after {display:block;visibility:hidden;clear:both;content:''}

#fregister p {position:relative;margin-bottom:2rem;color:#000;font-weight:500;font-size:2rem;text-align:center}
#fregister p i {}
#fregister section {position:relative;margin:1rem auto 1.5rem;border-radius:3px;border:1px solid #DDE7E9}
#fregister_chkall {justify-content:space-between;position:relative;margin-bottom:1.5rem;padding:0 2rem;border-radius:3px;border:1px solid #E5E9F0;background-color:#F5F7FA;line-height:5rem;text-align:center}
#fregister_chkall input[type="checkbox"] {margin-right:0}
#fregister h2 {text-align:left;padding:2rem;border-bottom:1px solid #DDE7E9}
#fregister textarea {display:block;width:100%;height:15rem;padding:2rem;border:0;background-color:#FFF}
#fregister_private {position:relative}
#fregister_private div {padding:2rem;background-color:#FFF}
#fregister_private table {width:100%;border-collapse:collapse}
#fregister_private table caption {overflow:hidden;position:absolute;font-size:0;line-height:0}
#fregister_private table th {width:33.33%;padding:1rem;border:1px solid #D8DBDF;background-color:#F7F7F9;color:#000}
#fregister_private table td {padding:1rem;border:1px solid #E7E9EC;border-top:0}

.fregister_agree {display:flex;flex-direction:row-reverse;align-items:center;position:absolute;top:2rem;right:0}
.fregister_agree input[type="checkbox"] + label {padding-right:2rem;color:#676E70;font-size:1.6rem}
.fregister_agree input[type="checkbox"] + label:hover {color:#2172F8}
.fregister_agree input[type="checkbox"] {margin-right:0}
/* .fregister_agree input[type="checkbox"]:checked + label {color:#000}
.fregister_agree input[type="checkbox"]:checked + label span {border-radius:3px;border-color:#1471F6;background:url('./img/chk.png') no-repeat 50% 50% #3A8AFD}
.fregister_agree.chk_all input[type="checkbox"] + label span {top:1.8rem} */

.chk_li {padding-left:0.5rem}

#sns_register .login-sns,
#sns_register h2 {border:0 !important}

/* 회원가입 입력 */
.frm_input {width:100%;height:5rem;padding:0 1.5rem;border:1px solid #DDD}
#register_form {width:100%;margin:5rem auto;background-color:#FFF}
#register_form h2 {margin-bottom:2rem;padding-bottom:2rem;border-bottom:2px solid #000;color:#000;font-weight:500;font-size:2rem}
.register_form_inner {}
.register_form_inner ul {}
.register_form_inner label {display:block;color:#000;font-weight:500;line-height:5rem}
.register_form_inner label.inline {display:inline}

#fregisterform .cert_desc {color:#3A8AFD}
#fregisterform .cert_req {margin-left:0.5rem;line-height:3.5rem}
#fregisterform #msg_certify {margin:0.5rem 0;padding:0.5rem;border:1px solid #DBECFF;background-color:#EAF4FF;text-align:center}
#fregisterform #reg_mb_zip {width:12rem}
#fregisterform .btn_frmline {height:5rem;padding:0 2rem;border:1px solid #EEE;background-color:#EEE;color:#000}
#fregisterform .frm_address {margin:0.5rem 0 0}
#fregisterform #mb_addr3 {display:inline-block;vertical-align:middle;margin:0.5rem 0 0}
#fregisterform #mb_addr_jibeon {display:block;margin:0.5rem 0 0}
#fregisterform .btn_confirm {text-align:center}
#fregisterform .form_01 div {}
#fregisterform ul li {display:flex;flex-wrap:wrap;margin-bottom:2rem}
#fregisterform ul li > label {width:20%}
#fregisterform ul li .inner {width:80%}
#fregisterform .captcha {display:block;margin:0.5rem 0 0}
#fregisterform .reg_mb_img_file img {max-width:100%;height:auto}
#reg_mb_icon, #reg_mb_img {}

/* 회원가입 완료 */
#reg_result {margin:10rem 0;text-align:center}
#reg_result h2 {margin:0 0 2rem}
#reg_result h2 strong {color:#ED6478}
#reg_result #result_email {margin:2rem 0;padding:1rem 5rem;border-top:1px solid #E9E9E9;border-bottom:1px solid #DDE4E9;background-color:#FFF}
#reg_result #result_email span {display:inline-block;width:15rem}
#reg_result #result_email strong {color:#E8180C}
#reg_result p {}
#reg_result .result_txt {margin-bottom:2rem}
#reg_result .btn_confirm {margin:5rem 0}
#reg_result i {}
#reg_result .reg_result_p {margin-bottom:3rem;color:#000;font-size:2.5rem}
#reg_result .reg_result_p i {margin-bottom:1rem;font-size:7rem}

.btn_confirm_reg {}
.reg_btn_submit {display:inline-block;width:28rem;height:5.7rem;margin:0 auto;border-radius:3px;background-color:#3A8AFD;color:#FFF;font-weight:bold;line-height:5.7rem;text-align:center}

.mb_log_cate h2 {margin-bottom:3rem;color:#000;font-size:3rem;text-align:center}
.mb_log_cate .join {float:left;width:50%;padding:2rem 0;background-color:#F7F7F7;color:#6E6E6E;text-align:center}
.mb_log_cate:after {display:block;visibility:hidden;clear:both;content:''}

.tooltip_icon {display:inline-block;vertical-align:baseline;border:0;background-color:transparent;color:#B3B5B8;cursor:pointer}
.tooltip_icon:hover {color:#448BF5}
.tooltip {margin-top:1rem;color:#777;font-weight:normal;font-size:1.4rem}

/* 아이디/비밀번호 찾기 */ 
#find_info {margin:5rem 0}
#find_info h3 {margin-bottom:1rem;color:#000;font-size:2.5rem}
#find_info .new_win_con {}
#find_info.cert .new_win_con {float:left;width:46rem}
#find_info.cert .new_win_con:nth-child(2) {margin-left:1rem}
#find_info.cert h3 {display:block}
#find_info #mb_hp_label {display:inline-block;margin-left:1rem}
#find_info p {line-height:1.5em}
#find_info #mb_email {margin:1rem 0}
#find_info .find_btn .btn_submit {width:30%;word-break:keep-all}

/* 비밀번호 재설정 */
#pw_reset #info_fs {margin-bottom:1rem}
#pw_reset .frm_input {margin:1rem 0 0}

/* 기존 회원 본인인증 */
#member_cert_refresh p {position:relative;height:5rem;margin:0 0 1rem;border-radius:0.5rem;background-color:#F2838F;color:#FFF;font-weight:bold;line-height:5rem;text-align:center}
#member_cert_refresh p:before {content:'';position:absolute;top:0;left:0;width:0.5rem;height:5rem;border-radius:0.5rem 0 0 0.5rem;background-color:#DA4453}
#member_cert_refresh p i {vertical-align:middle}
#member_cert_refresh section {position:relative;margin:1rem auto 1.5rem;border-radius:3px;border:1px solid #DDE7E9}
#member_cert_refresh_chkall {position:relative;margin-bottom:1.5rem;border-radius:3px;border:1px solid #E5E9F0;background-color:#F5F7FA;line-height:5rem;text-align:center}
#member_cert_refresh h2 {text-align:left;padding:2rem;border-bottom:1px solid #DDE7E9}
#member_cert_refresh textarea {display:block;width:100%;height:15rem;padding:2rem;border:0;background-color:#FFF}
#member_cert_refresh_private {position:relative}
#member_cert_refresh_private div {padding:2rem;background-color:#FFF}
#member_cert_refresh_private table {width:100%;border-collapse:collapse}
#member_cert_refresh_private table caption {overflow:hidden;position:absolute;font-size:0;line-height:0}
#member_cert_refresh_private table th {width:33.33%;padding:1rem;border:1px solid #D8DBDF;background-color:#F7F7F9;color:#000;font-weight:bold}
#member_cert_refresh_private table td {padding:1rem;border:1px solid #E7E9EC;border-top:0}

.member_cert_refresh_agree {position:absolute;top:0;right:0}
.member_cert_refresh_agree input[type="checkbox"] + label {color:#676E70}
.member_cert_refresh_agree input[type="checkbox"] + label:hover {color:#2172F8}
.member_cert_refresh_agree input[type="checkbox"] + label span {display:block;position:absolute;top:2rem;right:1.5rem;width:1.7rem;height:1.7rem;border-radius:3px;border:1px solid #999;background-color:#FFF}
.member_cert_refresh_agree input[type="checkbox"]:checked + label {color:#000}
.member_cert_refresh_agree input[type="checkbox"]:checked + label span {border-radius:3px;border-color:#1471F6;background:url('./img/chk.png') no-repeat 50% 50% #3A8AFD}
.member_cert_refresh_agree.chk_all input[type="checkbox"] + label span {top:1.8rem}

#member_cert_refresh #find_info {margin:5rem 0}
#member_cert_refresh #find_info .find_btn {padding:1rem 2rem;background-color:#FFF}
#member_cert_refresh #find_info .find_btn > div {margin:1rem 0}

/* 로그인 */
#mb_login {}
#mb_login h1 {overflow:hidden;position:absolute;font-size:0;line-height:0}
#login_fs {}
#mb_login #login_fs .frm_input {margin:0 0 1rem}
#mb_login #login_fs .btn_submit {margin:0 0 1.5rem}

#login_info {font-size:1.6rem}
#login_info:after {display:block;visibility:hidden;clear:both;content:''}
#login_info .login_if_auto {float:left}
#login_info .login_if_auto label {vertical-align:baseline}
#login_info .login_if_lpl {float:right}
#login_password_lost {display:inline-block;padding:2px 0.5rem;border-radius:2px;border:1px solid #D5D9DD;color:#3A8AFD;line-height:2rem}

#mb_login_notmb {margin:3rem auto;padding:2rem 3rem}
#mb_login_notmb h2 {margin:2rem 0 1rem}
#guest_privacy {overflow-y:auto;height:15rem;margin:1rem 0;padding:1rem;border:1px solid #CCC;background-color:#FAFAFA;color:#666;text-align:left}
#mb_login_notmb .btn_submit {display:block;line-height:4.5rem;text-align:center}

#mb_login_od_wr {margin:3rem auto;padding:2rem 3rem}
#mb_login_od_wr h2 {margin:2rem 0 1rem}
#mb_login_od_wr .frm_input {margin:1rem 0 0}
#mb_login_od_wr p {margin:2rem 0 0;padding:1.5rem 2rem;background-color:#F3F3F3}

#mb_login #sns_login {margin-top:0;padding:2.5rem;border-color:#EDEAEA}
#mb_login #sns_login:after {display:block;visibility:hidden;clear:both;content:''}
#mb_login #sns_login h3 {overflow:hidden;position:absolute;font-size:0;line-height:0}
#mb_login #sns_login .sns-wrap {margin:0 !important}
#mb_login #sns_login .sns-icon {float:left !important;width:49% !important}
#mb_login #sns_login .sns-icon:nth-child(odd) {margin-right:2%}
#mb_login #sns_login .txt {padding-left:0.5rem !important;border-left:0 !important}

/* 쪽지 */
.memo_list {border-top:1px solid #ECECEC}
.memo_list li {position:relative;padding:1rem 1.5rem;border-bottom:1px solid #ECECEC;background-color:#FFF;list-style:none}
.memo_list li:after {display:block;visibility:hidden;clear:both;content:''}
.memo_list li.read {background-color:#F6F6F6}
.memo_list li.empty_li {padding:2rem 0;color:#666;text-align:center}

.memo_list .memo_li {float:left}
.memo_list .profile_big_img {position:relative;margin-right:1.5rem}
.memo_list .profile_big_img img {width:5.2rem;height:5.2rem;border-radius:50%}
.memo_list .memo_li.memo_name {float:none;padding-top:0.5rem}
.memo_list .memo_preview a {display:block;margin-right:3rem;padding-top:1rem;font-weight:normal !important}
.memo_list .memo_preview a:hover {text-decoration:underline}
.memo_list .memo_name a,
.memo_list .memo_name .sv_wrap {font-weight:bold}
.memo_list .no_read {display:inline-block;position:absolute;right:0;bottom:0;width:1rem;height:1rem;border-radius:1rem;box-shadow:0 0 1rem 3px #9EC3F9;border:1px solid #E1EDFF;background-color:#3A8AFD;text-indent:-9999px}
.memo_list .no_read {animation:blinker 1s linear infinite}

@keyframes blinker {
	50% {opacity:0}
	}

#memo_list h1#win_title {padding:1rem 1rem 1rem 2rem}
#memo_list .memo_datetime {color:#888D92}
#memo_list .memo_del {position:absolute;top:1.5rem;right:1.5rem;padding:1rem;color:#C7C9CB}
#memo_list .memo_cnt {display:inline-block;margin-top:0.5rem;font-weight:normal}
#memo_list .pg_wrap {float:inherit;width:100%;margin-top:1rem;text-align:center}

#memo_view_contents {margin-bottom:2rem;border-top:1px solid #ECECEC;border-bottom:1px solid #ECECEC}
#memo_view_contents h2 {overflow:hidden;position:absolute;font-size:0;line-height:0}
#memo_view_ul {margin:0;background-color:#F6F6F6;list-style:none}
#memo_view_ul:after {display:block;visibility:hidden;clear:both;content:''}
.memo_view_li {position:relative;/*padding:1rem;float:left;width:50%*/}

.memo_view_li .profile_img img {display:none}
.memo_from {position:relative;padding:1.5rem 2rem;border-bottom:1px solid #ECECEC;background-color:#FFF}
.memo_from li {float:left}
.memo_from li.memo_profile img {width:4rem;height:4rem;border-radius:50%}
.memo_from li:first-child {margin-right:1rem}
.memo_from li.memo_view_nick {width:80%}
.memo_from li.memo_view_nick a {font-weight:bold !important}
.memo_from li.memo_view_date {display:block;color:#555;line-height:2.4rem}
.memo_from li.memo_op_btn {position:absolute}
.memo_from li.list_btn {right:5.3rem}
.memo_from li.del_btn {right:1.5rem}
.memo_from:after {display:block;visibility:hidden;clear:both;content:''}

.memo_btn {width:100%}
.memo_btn a {display:inline-block;width:50%;padding:2rem;color:#888D92}
.memo_btn a.btn_right {float:right;text-align:right}
.memo_btn a i {color:#ACABAB;vertical-align:bottom}

#memo_view p {min-height:15rem;height:auto !important;padding:1rem;background-color:#FFF}
#memo_view textarea {height:10rem}

#memo_write .form_01 {padding:2rem;border-top:1px solid #ECECEC}

.reply_btn {display:inline-block;vertical-align:bottom;width:15rem;height:4.5rem;margin-right:0.5rem;padding:0 1rem;border-radius:3px;background-color:#3A8AFD;color:#FFF;font-weight:bold;line-height:5rem}
#memo_write .reply_btn {}

/* 스크랩 */
#scrap li:after {display:block;visibility:hidden;clear:both;content:''}
#scrap li {position:relative;padding:2rem;border-bottom:1px solid #ECECEC}
#scrap .scrap_tit {display:block;margin-bottom:1rem;font-weight:bold}
#scrap .scrap_cate {display:block;float:left;padding:3pxC;border-radius:3px;background-color:#EEEAF8;color:#AC92E;margin-right:1rem}
#scrap .scrap_datetime {color:#777;line-height:1.8rem}
#scrap .scrap_del {position:absolute;top:1.5rem;right:1.5rem;color:#C7C9CB;font-size:1.8rem}
#scrap .scrap_del:hover {color:#3A8AFD}

#scrap_do .new_win_con {padding:0 2rem}
#scrap_do textarea {width:100%;height:10rem}
#scrap_do .scrap_tit {margin-bottom:1rem;padding:1rem 1.5rem;background-color:#F3F3F3;font-weight:bold}
#scrap_do label {display:block;margin:0 0 0.5rem}
#scrap_do .win_btn:after {display:block;visibility:hidden;clear:both;content:''}
#scrap .win_btn, #scrap_do .win_btn {margin:2rem 0;text-align:center}
#scrap_do .win_btn .btn_submit {float:inherit}
#scrap_do .win_desc {margin:0 2rem}

/*포인트*/
#point {text-align:center}
#point h1 {text-align:left}
#point .point_all {margin:2rem 2rem 1.5rem;border-radius:0.5remC;border:1px solid #D6E2F4;background-color:#EAF3F;color:#485172}
#point .point_all:after {display:block;visibility:hidden;clear:both;content:''}
#point .point_all li {float:left;width:50%;padding:2rem;text-align:left}
#point .point_all li span {float:right;color:#485172;font-weight:bold}
#point .point_all li:last-child {border-left:1px solid #D6E2F4}
#point .point_all .full_li {width:100%;border-bottom:1px solid #D6E2F4;text-align:left}
#point .point_all .full_li span {color:#000;font-weight:bold}
#point .point_status {border:0;background-color:#737373;color:#FFF;font-weight:bold;text-align:left}
#point .point_status:after {display:block;visibility:hidden;clear:both;content:''}
#point .point_status span {float:right;margin-left:1rem}

.point_list {}
.point_list li:first-child {border-top:1px solid #ECECEC}
.point_list li {position:relative;padding:1.5rem;border-bottom:1px solid #ECECEC;background-color:#FFF;list-style:none}
.point_list li:after {display:block;visibility:hidden;clear:both;content:''}

.point_list .point_use {background-color:#F6F6F6}
.point_list .point_use .point_num {font-size:1.25em;color:#ff4f76;font-weight:bold;float:right}
.point_list .point_num {font-size:1.25em;color:#3A8AFD;font-weight:bold;position:absolute;right:1.5rem;top:25px}
.point_list .point_top {line-height:1.5rem;margin:0 0 0.5rem}
.point_list .point_top:after {display:block;visibility:hidden;clear:both;content:''}
.point_list .point_tit {font-weight:bold;float:left;font-size:1.083em;display:block}
.point_list .point_date1 {float:left;color:#888D92}
.point_list .point_date {float:left;color:#888D92}
.point_list .txt_expired {color:red;margin-left:0.5rem}

#point .pg_wrap {float:inherit;width:100%;text-align:center}
#point .btn_close {margin:2rem auto}

/* 회원 비밀번호 확인 */
#mb_confirm {}
#mb_confirm h1 {margin-bottom:3rem;color:#000;font-size:3rem;text-align:center}
#mb_confirm p {padding:0 2rem 4rem;border-bottom:1px solid #E9E9E9;color:#656565}
#mb_confirm p strong {display:block;margin:0 0 0.5rem;color:#3CA1FF}
#mb_confirm fieldset {padding:5rem;text-align:left}
#mb_confirm fieldset .frm_input {background-color:#FFF !important}
#mb_confirm label {letter-spacing:-0.1em}
#mb_confirm_id {display:block;margin:0.5rem 0 1rem;font-weight:bold}
#mb_confirm .confirm_id {color:#666}

/* 비밀글 비밀번호 확인 */
#pw_confirm h1 {margin:6rem 2rem 3rem}
#pw_confirm p {padding:0 2rem 4rem;border-bottom:1px solid #E9E9E9;color:#656565}
#pw_confirm p strong {display:block;margin:0 0 0.5rem;color:#3CA1FF}
#pw_confirm fieldset {padding:5rem;text-align:center}
#pw_confirm fieldset .frm_input {background-color:#FFF !important}
#pw_confirm label {letter-spacing:-0.1em}
#pw_confirm_id {display:inline-block;margin-right:2rem;font-weight:bold}
#mb_confirm_id {}

/* 폼메일 */
#formmail textarea {height:10rem}
#formmail .formmail_flie {position:relative}
#formmail .formmail_flie .file_wr {vertical-align:middle;height:4rem;margin:0;padding:0.5rem;border-radius:3px;border:1px solid #CCC;background-color:#FFF;color:#000}
#formmail .lb_icon {position:absolute;top:1px;left:1px;width:4rem;height:3.8rem;border-radius:3px 0 0 3px;background-color:#FFF;color:#B2B2B2;line-height:3.8rem;text-align:center}
#formmail .frm_file {padding-left:5rem}
#formmail .frm_info {color:#3497D9}
.chk_box {position:relative}
.chk_box input[type="radio"] {opacity:0;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;outline:0;z-index:-1}
.chk_box input[type="radio"] + label {display:inline-block;position:relative;padding-left:2.3rem;color:#676E70;font-size:inherit;line-height:normal}
.chk_box input[type="radio"] + label span {display:block;position:absolute;top:0.5rem;left:0;width:2rem;height:2rem;border-radius:50%;border:1px solid var(--webis_color);background-color:#F7F8F9}
.chk_box input[type="radio"]:checked + label {}
.chk_box input[type="radio"]:checked + label span {border-color:var(--webis_color)}
.chk_box input[type="radio"]:checked + label span:before {content:'';position:absolute;top:0.2rem;left:0.2rem;width:1.35rem;height:1.35rem;border-radius:50%;background-color:var(--webis_color)}
.chk_box input[type="checkbox"] + label {display:inline-block;vertical-align:middle;position:relative;margin:0;color:#676E70;line-height:normal}
.chk_box input[type="checkbox"] + label:hover {color:#2172F8}
.chk_box input[type="checkbox"] + label span {display:inline-block;vertical-align:middle;width:2.5rem;height:2.5rem;border:1px solid #DDD;background-color:#FFF;background-image:url(./img/chk_n.png);background-position:center;background-repeat:no-repeat}
.chk_box input[type="checkbox"]:checked + label {}
.chk_box input[type="checkbox"]:checked + label span {border-color:var(--webis_color);background-color:var(--webis_color);background-image:url(./img/chk.png)}
.selec_chk {opacity:0;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;outline:0;z-index:-1}
.join_info {margin-top:3rem}
.join_info .join {display:block;height:5rem;border:1px solid;line-height:5rem;text-align:center} 

.ws_category_radio_wrap {display:inline-block;vertical-align:middle;margin-right:1rem}
.ws_category_radio_wrap .chk_box {display:inline-block;vertical-align:middle;position:relative;height:6rem;margin-right:1rem}
.ws_category_radio_wrap .chk_box input[type="radio"] {opacity:0;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;outline:0;z-index:-1}
.ws_category_radio_wrap .chk_box input[type="radio"] + label {display:inline-block;position:relative;min-width:15rem;padding:0;border-radius:3px;border:1px solid #DDD;color:#676E70;font-size:inherit;line-height:6rem;text-align:center;cursor:pointer}
.ws_category_radio_wrap .chk_box input[type="radio"]:checked + label {border-color:var(--webis_color);background-color:var(--webis_color);color:#FFF;font-weight:500}
.ws_category_radio_wrap .chk_box input[type="radio"]:focus + label {
	outline: 2px dashed #000;
	outline-offset: 2px;
	z-index: 10;
}

/* 자기소개 */
#profile h1 a {}
#profile table {margin-bottom:0}
#profile table th {width:10rem;padding:1rem;text-align:left}
#profile section {padding:1rem;margin:1rem 0;border:1px solid #EEE;background-color:#FFF;color:#6794D3}
#profile h2 {margin:0 0 0.5rem}
#profile .profile_name {font-weight:bold;text-align:center}
#profile .my_profile_img {display:block;margin:2rem 0 0.5rem}
#profile .my_profile_img img {border-radius:50%}
#profile .profile_img img {border-radius:50%}
#profile .profile_name .sv_wrap {font-weight:bold;text-align:left}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.fregister_agree {justify-content:space-between;position:relative;top:auto;right:auto;padding:2rem;background-color:#F5F5F5}
	.fregister_agree input[type="checkbox"] + label span {top:2.8rem}
	
	#fregisterform ul li > label {width:100%}
	#fregisterform ul li .inner {width:100%}
}	

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {
	.fregister_agree {padding-right:2rem}
}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}
